## r-cran-nanoarrow 0.4.0

=== DESCRIPTION ===
Package: nanoarrow
Title: Interface to the 'nanoarrow' 'C' Library
Version: 0.4.0
Authors@R: c(
    person(given = "Dewey",
           family = "Dunnington",
           role = c("aut", "cre"),
           email = "dewey@dunnington.ca",
           comment = c(ORCID = "0000-0002-9415-4582")),
    person("Apache Arrow", email = "dev@arrow.apache.org", role = c("aut", "cph")),
    person("Apache Software Foundation", email = "dev@arrow.apache.org", role = c("cph"))
  )
Description: Provides an 'R' interface to the 'nanoarrow' 'C' library and the
  'Apache Arrow' application binary interface. Functions to import and
  export 'ArrowArray', 'ArrowSchema', and 'ArrowArrayStream' 'C' structures
  to and from 'R' objects are provided alongside helpers to facilitate zero-copy
  data transfer among 'R' bindings to libraries implementing the 'Arrow' 'C'
  data interface.
License: Apache License (>= 2)
Encoding: UTF-8
RoxygenNote: 7.2.3
URL: https://github.com/apache/arrow-nanoarrow
BugReports: https://github.com/apache/arrow-nanoarrow/issues
Suggests: arrow (>= 9.0.0), bit64, blob, hms, rlang, testthat (>=
        3.0.0), tibble, vctrs, withr
Config/testthat/edition: 3
Config/build/bootstrap: TRUE
NeedsCompilation: yes
Packaged: 2024-02-01 20:13:43 UTC; deweydunnington
Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
  Apache Arrow [aut, cph],
  Apache Software Foundation [cph]
Maintainer: Dewey Dunnington <dewey@dunnington.ca>
Repository: CRAN
Date/Publication: 2024-02-01 20:40:02 UTC
