=== debian/changelog ===
r-cran-nanoarrow (0.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:03:17 +0100

r-cran-nanoarrow (0.3.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 08:50:23 +0100

r-cran-nanoarrow (0.3.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1060279)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:54:43 +0100
