=== debian/control ===
Source: r-cran-nanoarrow
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow.git
Homepage: https://cran.r-project.org/package=nanoarrow
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-nanoarrow
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'nanoarrow' 'C' Library
 Provides an 'R' interface to the 'nanoarrow' 'C' library and the
 'Apache Arrow' application binary interface. Functions to import and
 export 'ArrowArray', 'ArrowSchema', and 'ArrowArrayStream' 'C' structures
 to and from 'R' objects are provided alongside helpers to facilitate zero-copy
 data transfer among 'R' bindings to libraries implementing the 'Arrow' 'C'
 data interface.
