=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-blob,
        r-cran-hms,
        r-cran-rlang,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble,
        r-cran-vctrs,
        r-cran-withr
Restrictions: allow-stderr
