=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/nanoarrow_([-\d.]*)\.tar\.gz
