## r-cran-nanoarrow 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nanoarrow
 Title: Interface to the 'nanoarrow' 'C' Library
-Version: 0.4.0
+Version: 0.6.0
 Authors@R: c(
     person(given = "Dewey",
            family = "Dunnington",
@@ -18,18 +18,19 @@
   data interface.
 License: Apache License (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.2.3
-URL: https://github.com/apache/arrow-nanoarrow
+RoxygenNote: 7.3.2
+URL: https://arrow.apache.org/nanoarrow/latest/r/,
+        https://github.com/apache/arrow-nanoarrow
 BugReports: https://github.com/apache/arrow-nanoarrow/issues
-Suggests: arrow (>= 9.0.0), bit64, blob, hms, rlang, testthat (>=
-        3.0.0), tibble, vctrs, withr
+Suggests: arrow (>= 9.0.0), bit64, blob, hms, jsonlite, rlang, testthat
+        (>= 3.0.0), tibble, vctrs, withr
 Config/testthat/edition: 3
 Config/build/bootstrap: TRUE
 NeedsCompilation: yes
-Packaged: 2024-02-01 20:13:43 UTC; deweydunnington
+Packaged: 2024-10-13 02:45:31 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Apache Arrow [aut, cph],
   Apache Software Foundation [cph]
 Maintainer: Dewey Dunnington <dewey@dunnington.ca>
 Repository: CRAN
-Date/Publication: 2024-02-01 20:40:02 UTC
+Date/Publication: 2024-10-13 04:30:03 UTC
