=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          r-cran-bit64,
         r-cran-blob,
         r-cran-hms,
+        r-cran-jsonlite,
         r-cran-rlang,
         r-cran-testthat (>= 3.0.0),
         r-cran-tibble,
