## r-cran-nanoarrow 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nanoarrow
 Title: Interface to the 'nanoarrow' 'C' Library
-Version: 0.6.0
+Version: 0.7.0-2
 Authors@R: c(
     person(given = "Dewey",
            family = "Dunnington",
@@ -22,15 +22,17 @@
 URL: https://arrow.apache.org/nanoarrow/latest/r/,
         https://github.com/apache/arrow-nanoarrow
 BugReports: https://github.com/apache/arrow-nanoarrow/issues
-Suggests: arrow (>= 9.0.0), bit64, blob, hms, jsonlite, rlang, testthat
-        (>= 3.0.0), tibble, vctrs, withr
+Suggests: arrow (>= 9.0.0), bit64, blob, dplyr, hms, jsonlite, rlang,
+        testthat (>= 3.0.0), tibble, vctrs, withr
+SystemRequirements: libzstd (optional)
 Config/testthat/edition: 3
 Config/build/bootstrap: TRUE
 NeedsCompilation: yes
-Packaged: 2024-10-13 02:45:31 UTC; deweydunnington
-Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
+Packaged: 2025-12-04 03:22:02 UTC; dewey
+Author: Dewey Dunnington [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9415-4582>),
   Apache Arrow [aut, cph],
   Apache Software Foundation [cph]
 Maintainer: Dewey Dunnington <dewey@dunnington.ca>
 Repository: CRAN
-Date/Publication: 2024-10-13 04:30:03 UTC
+Date/Publication: 2025-12-04 15:20:02 UTC
