## r-cran-nanoarrow 0.7.0-2

=== debian/changelog ===
r-cran-nanoarrow (0.7.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 16:22:00 +0900
