=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: @,
          r-cran-bit64,
         r-cran-blob,
+        r-cran-dplyr,
         r-cran-hms,
         r-cran-jsonlite,
         r-cran-rlang,
