## r-cran-nanoarrow 0.7.0-3

=== debian/changelog ===
r-cran-nanoarrow (0.7.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Feb 2026 09:59:39 +0900
