=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bit64,
 r-cran-blob,
 r-cran-dplyr,
 r-cran-hms,
 r-cran-jsonlite,
 r-cran-rlang,
 r-cran-testthat,
 r-cran-tibble,
 r-cran-vctrs,
 r-cran-withr,
 r-cran-testthat (>= 3.0.0),
