=== debian/changelog ===
r-cran-nanoarrow (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:02:04 +0900
