=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-nanoarrow
-Section: gnu-r
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow.git
-Homepage: https://cran.r-project.org/package=nanoarrow
-Standards-Version: 4.7.3
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
  r-base-dev,
  architecture-is-64-bit,
  architecture-is-little-endian,
-Testsuite: autopkgtest-pkg-r
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nanoarrow.git
+Homepage: https://cran.r-project.org/package=nanoarrow
+Rules-Requires-Root: no
 
 Package: r-cran-nanoarrow
 Architecture: any
